body {
	margin: 0px;
	padding: 0px;
	background-image:url(../images/bg.jpg);
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family:Calibri, Arial;
	font-size:16px;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration:none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.footer a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family:Calibri, Arial;
	font-size:16px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {
	color: #000000;
	text-decoration: underline;
}
.footer a:active {
	color: #000000;
	text-decoration: none;
}
.site a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family:Arial;
	font-size:12px;
}
.site a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.site a:hover {
	color: #e37624;
	text-decoration: underline;
}
.site a:active {
	color: #e37624;
	text-decoration: none;
}
.site2 a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family:Calibri, Arial;
	font-size:16px;
}
.site2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.site2 a:hover {
	color: #e37624;
	text-decoration: underline;
}
.site2 a:active {
	color: #e37624;
	text-decoration: none;
}
.vert a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family:Calibri, Arial;
	font-size:16px;
}
.vert a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.vert a:hover {
	color: #e37624;
	text-decoration: underline;
}
.vert a:active {
	color: #e37624;
	text-decoration: none;
}
.headbg {
	background-image:url(../images/head_bg.jpg);
	background-repeat:repeat-x;
	height:438px;
}
.navi_bg {
	background-image:url(../images/navi_bg.png);
	background-repeat:repeat-x;
	height:61px;
}
.sliderbg {
	width:1000px;
	height:439px;
	background-image:url(../images/slider-bg.png);
	background-repeat:no-repeat;
}
.hanging {
	width:317px;
	height:234px;
	background-image:url(../images/hanging.png);
	background-repeat:no-repeat;
}
.welcome_bg {
	background-image:url(../images/welcome-bg.png);
	width:691px;
	height:354px;
	background-repeat:no-repeat;
	padding:20px;
}
.menu_bg {
	background-image:url(../images/menu_bg2.png);
	background-repeat:no-repeat;
	width:249px;
	height:900px;
}
.marque_bg {
	background-image:url(../images/marque-bg.png);
	width:293px;
	height:354px;
	background-repeat:no-repeat;
	padding:20px;
}
.bg3 {
	background-image:url(../images/bg3.png);
	width:1000px;
	height:354px;
	background-repeat:no-repeat;
	padding:0px;
}
.box_bg {
	padding:20px;
	background: #fdfcf9; /* Old browsers */
	background: -moz-linear-gradient(left, #fdfcf9 0%, #fffffd 50%, #fdfcf9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fdfcf9), color-stop(50%, #fffffd), color-stop(100%, #fdfcf9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #fdfcf9 0%, #fffffd 50%, #fdfcf9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #fdfcf9 0%, #fffffd 50%, #fdfcf9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #fdfcf9 0%, #fffffd 50%, #fdfcf9 100%); /* IE10+ */
	background: linear-gradient(to right, #fdfcf9 0%, #fffffd 50%, #fdfcf9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfcf9', endColorstr='#fdfcf9', GradientType=1 ); /* IE6-9 */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f9f0', endColorstr='#f9fcf7', GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:solid 1px #ddcebf;
}
table.hovertable {
	font-family:Calibri, Arial;
	font-size:16px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.hovertable th {
	background-image:url(../images/table-strip.jpg);
	background-repeat:repeat-x;
	height:25px;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #eaeaea;
}
table.hovertable tr {
	background-color:#fbfcfd;
}
table.hovertable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #eaeaea;
}
.box_bg2 {
	background: #f5f9f0; /* Old browsers */
	background: -moz-linear-gradient(top, #f5f9f0 0%, #eff6e8 50%, #f9fcf7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f9f0), color-stop(50%, #eff6e8), color-stop(100%, #f9fcf7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f5f9f0 0%, #eff6e8 50%, #f9fcf7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f5f9f0 0%, #eff6e8 50%, #f9fcf7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f5f9f0 0%, #eff6e8 50%, #f9fcf7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f5f9f0 0%, #eff6e8 50%, #f9fcf7 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f9f0', endColorstr='#f9fcf7', GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:solid 1px #ddcebf;
}
.white a {
	font-family:Calibri, Arial;
	font-size: 16px;
	color: #FFFFFF;
}
.white a:link {
	text-decoration: none;
}
.white a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.white a:hover {
	text-decoration:underline;
	color: #ace1fd;
}
.white a:active {
	text-decoration: none;
	color: #ace1fd;
}
.mail a {
	font-family:Calibri, Arial;
	font-size: 16px;
	color: #FFFFFF;
}
.mail a:link {
	text-decoration: none;
}
.mail a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.mail a:hover {
	text-decoration:underline;
	color: #ace1fd;
}
.mail a:active {
	text-decoration: none;
	color: #ace1fd;
}
.mail2 a {
	font-family:Calibri, Arial;
	font-size: 17px;
	color: #000000;
}
.mail2 a:link {
	text-decoration: none;
}
.mail2 a:visited {
	text-decoration: none;
	color: #000000;
}
.mail2 a:hover {
	text-decoration:underline;
	color:#990000;
}
.mail2 a:active {
	text-decoration: none;
	color: #990000;
}
.white_gre {
	background: #e1e1e1; /* Old browsers */
	background: -moz-linear-gradient(top, #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1e1e1), color-stop(4%, #ffffff), color-stop(50%, #ffffff), color-stop(98%, #ededed), color-stop(100%, #dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#dedede', GradientType=0 ); /* IE6-9 */
	border:solid 1px #dbd8d8;
	padding: 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.white_gre {
	background: #e1e1e1; /* Old browsers */
	background: -moz-linear-gradient(top, #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1e1e1), color-stop(4%, #ffffff), color-stop(50%, #ffffff), color-stop(98%, #ededed), color-stop(100%, #dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e1e1e1 0%, #ffffff 4%, #ffffff 50%, #ededed 98%, #dedede 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#dedede', GradientType=0 ); /* IE6-9 */
	border:solid 1px #dbd8d8;
	padding: 20px;
	padding-top: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.headbg2 {
	background-image:url(../images/header-bg.jpg);
	background-repeat:repeat-y;
	height:560px;
}
.call_bg {
	background-image:url(../images/call-bg.png);
	background-repeat:no-repeat;
	width:252px;
	height:62px;
}
.scroll_bg {
	height:289px;
	background-image:url(../images/scrollbg.jpg);
	background-repeat:repeat-x;
}
.formfield {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	color: #000000;
	background-color: #EEEEEE
}
.textjustify {
	font-family: Calibri;
	font-size: 15px;
	text-align: justify;
	color: #FFFFFF
}
.black_textjustify {
	font-family: Calibri;
	font-size: 16px;
	text-align: justify;
	color: #000000;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333333;
	text-align: justify;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
}
.heads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #2c2a2a;
}
.heads2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #810606
}
.heads3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.headsred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
}
.yellow_heads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fd9100;
}
.red_heads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#CC0000;
}
.yellow_heads2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #f7a638;
}
.shadow_bg {
	background-image:url(../images/navi-shadow.png);
	background-repeat:no-repeat;
	height:19px;
	width:950px;
}
.btn_more a {
	float: right;
	display: block;
	width: 106px;
	height: 57px;
	margin-top: 0px;
	padding-top: 15px;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background:url(../images/navibg.png) no-repeat;
}
.line {
	color:#3a3a3a;
	font-size:10px;
}
.btn_more a:hover {
	/* text-shadow: 1px 1px 1px #000; */
	text-decoration: none;
	background:url(../images/hover_navi.png) no-repeat;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #878282;
}
.lagar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #810606;
}
.career_head {
	font-family: Calibri, Arial;
	font-size: 16px;
	font-weight: normal;
	color: #df4f09;
}
.white_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #ffffff;
}
.table_border {
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom:solid 1px #999999;
	border-left:solid 1px #999999;
	border-right:solid 1px #999999;
}
.bluetable_border {
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom:solid 1px #999999;
	border-left:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#dbe9fc;
}
.dottedline {
	background-image:url(../images/dottedline.png);
	background-repeat:repeat-x;
}
.textsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px
}
.text {
	font-family: Calibri, Arial;
	font-size: 16px;
	color: #2d2d27;
}
.text3 {
	font-family: Calibri, Arial;
	font-size: 20px;
	color: #2d2d27;
	text-decoration:blink;
}
.blink {
 -webkit-animation: blink .95s linear infinite;
 -moz-animation: blink .95s linear infinite;
 -ms-animation: blink .95s linear infinite;
 -o-animation: blink .95s linear infinite;
 animation: blink .95s linear infinite;
}
 @-webkit-keyframes blink {
 0% {
opacity: 1;
}
 50% {
opacity: 1;
}
 50.01% {
opacity: 0;
}
 100% {
opacity: 0;
}
}
 @-moz-keyframes blink {
 0% {
opacity: 1;
}
 50% {
opacity: 1;
}
 50.01% {
opacity: 0;
}
 100% {
opacity: 0;
}
}
 @-ms-keyframes blink {
 0% {
opacity: 1;
}
 50% {
opacity: 1;
}
 50.01% {
opacity: 0;
}
 100% {
opacity: 0;
}
}
 @-o-keyframes blink {
 0% {
opacity: 1;
}
 50% {
opacity: 1;
}
 50.01% {
opacity: 0;
}
 100% {
opacity: 0;
}
}
 @keyframes blink {
 0% {
opacity: 1;
}
 50% {
opacity: 1;
}
 50.01% {
opacity: 0;
}
 100% {
opacity: 0;
}
}
.text_sky {
	font-family: Calibri, Arial;
	font-size: 18px;
	color: #FFFFFF;
}
.padzero {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navigation {
	width:720px;
	margin:0 auto;
	height:70px;
}
#navigation-mid {
	width:750px;
	float:left;
	line-height:70px;
}
#navigation-mid ul {
	margin:0;
	padding:0;
	width:750px;
}
#navigation-mid li {
	float:left;
	width:120px;
	line-height:70px;
	background:url(../images/navidiv.png) no-repeat right center;
	text-align:center;
	font-family:Calibri;
	font-size:16px;
	color:#fff;
	list-style-type:none;
}
#navigation-mid li a {
	width:120px;
	font-family:Calibri;
	font-size:16px;
	color:#fff;
	float:left;
	list-style:none;
	text-decoration:none;
	display:block;
}
#navigation-mid li a:hover {
	background:url(../images/hover.jpg) no-repeat;
	width:125px;
	height:70px;
	float:left;
}
#topnavigation {
	width:278px;
	margin:0 auto;
	height:35px;
}
#topnavigation-mid {
	width:278px;
	float:left;
	background:url(../images/topnavibg.png) no-repeat;
	line-height:35px;
}
#topnavigation-mid ul {
	margin:0;
	padding:0;
	width:278px;
}
#topnavigation-mid li {
	float:left;
	width:90px;
	line-height:35px;
	background:url(../images/topnavidiv.png) no-repeat right center;
	text-align:center;
	font-family:Calibri;
	font-size:16px;
	color:#fff;
	list-style-type:none;
}
#topnavigation-mid li a {
	width:90px;
	font-family:Calibri;
	font-size:16px;
	color:#fff;
	float:left;
	list-style:none;
	text-decoration:none;
	display:block;
}
#topnavigation-mid li a:hover {
	background:url(../images/tophover.jpg) no-repeat;
	width:95px;
	height:35px;
	float:left;
}
.line {
	background-image:url(../images/line.jpg);
	background-repeat:repeat-x;
	height:6px;
}
.footer_bg {
	background-image:url(../images/footer_bg.png);
	background-repeat:repeat-x;
	height:240px;
}
.login {
	background-image:url(../images/login-head.png);
	background-repeat:no-repeat;
	width:498px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #ffffff;
}
.login_bg {
	background-color:#d0cfcf;
	width:498px;
	border-bottom:solid 3px #3c716f;
}
.text_box {
	width:200px;
	border:1px solid #d5d3d3;
	padding:6px;
	background:url(../images/input-bg.png) 0 0 no-repeat;
}
/* Form Elements */
input, select, textarea, button {
	font:12px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input.input-text, select, textarea {
	width:150px;
	border:1px solid #d5d3d3;
	background:url(../images/input-bg.png) 0 0 no-repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input.input-text, textarea {
	padding:4px;
}
select {
	padding:4px;
}
select option {
	padding-right:10px;
}
select.multiselect option {
	border-bottom:1px solid #ddd;
	padding:2px 5px;
}
select.multiselect option:last-child {
	border-bottom:0;
}
textarea {
	overflow:auto;
}
input.radio {
	margin-right:3px;
}
input.checkbox {
	margin-right:3px;
}
input.qty {
	width:2.5em !important;
}
button.button::-moz-focus-inner {
padding:0;
border:0;
} /* FF Fix */
button.button {
	-webkit-border-fit:lines;
} /* <- Safari & Google Chrome Fix */
button.button {
	overflow:visible;
	width:auto;
	border:0;
	padding:0;
	margin:0;
	background:transparent;
	cursor:auto;
}
button.button span {
	float:left;
	height:29px;
	background:transparent url(../images/btn.png) 0 0 no-repeat;
	padding:0 0 0 14px;
	font:normal 12px/28px 'Oswald', sans-serif;
	text-transform:uppercase;
	text-align:center;
	white-space:nowrap;
	color:#fff;
	text-shadow:1px 1px #000;
}
button.button span span {
	background-position:100% 0;
	padding:0 16px 0 3px;
}
button.button:hover span {
	background: url(../images/btn.png) 0 -39px no-repeat;
	text-shadow:1px 1px #04748f;
}
button.button:hover span span {
	background-position:100% -39px;
}
.star {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
}
#pagin {
	margin: 30px auto;
	padding: 0;
	list-style: none;
	width: 150px;
}
#pagin li {
	float: left;
	margin-right: 10px;
}
#pagin li a {
	display: block;
	text-decoration: none;
	color: #717171;
	font: bold 11px Arial, sans-serif;
	text-shadow: 0px 1px white;
	padding: 5px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.35);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.35);
	background: #f9f9f9;
	background: -webkit-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: -o-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
	background: linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e8e8e8', GradientType=0 );
}
#pagin li a.current {
	color: white;
	text-shadow: 0px 1px #3f789f;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.8);
	background: #7cb9e5;
	background: -webkit-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: -moz-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: -o-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: -ms-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cb9e5', endColorstr='#57a1d8', GradientType=0 );
}
#pagin li a:hover {
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.55);
	background: #fff;
	background: -webkit-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: -moz-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: -o-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: -ms-linear-gradient(top, #fff 0%, #e8e8e8 100%);
	background: linear-gradient(top, #fff 0%, #e8e8e8 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#e8e8e8', GradientType=0 );
}
#pagin li a:active, #pagin li a.current:active {
	-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5), 0px 1px 1px 0px rgba(255, 255, 255, 1) !important;
	-moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5), 0px 1px 1px 0px rgba(255, 255, 255, 1) !important;
	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5), 0px 1px 1px 0px rgba(255, 255, 255, 1) !important;
}
#pagin li a.current:hover {
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.9);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.9);
	background: #99cefc;
	background: -webkit-linear-gradient(top, #99cefc 0%, #57a1d8 100%);
	background: -moz-linear-gradient(top, #99cefc 0%, #57a1d8 100%);
	background: -o-linear-gradient(top, #99cefc 0%, #57a1d8 100%);
	background: -ms-linear-gradient(top, #99cefc 0%, #57a1d8 100%);
	background: linear-gradient(top, #99cefc 0%, #57a1d8 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cefc', endColorstr='#57a1d8', GradientType=0 );
}
.bday {
	background-image:url(../images/bday.png);
	background-repeat:no-repeat;
	width:238px;
	height:180px;
}
.img_border {
	border:solid 6px #FFFFFF;
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.50);
	-moz-box-shadow:    0px 0px 2px rgba(0, 0, 0, 0.50);
	box-shadow:         0px 0px 2px rgba(0, 0, 0, 0.50);
}
.box {
	padding:10px;
	background-image:url(../images/trans-bg.png);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:solid 6px #868686;
}
.button {
	border:1px solid #fe8a2a;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	padding: 10px 15px 10px 15px;
	text-decoration:none;
	display:inline-block;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	color: #000000;
	background-color: #FF9806;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF9806), to(#FF5804));
	background-image: -webkit-linear-gradient(top, #FF9806, #FF5804);
	background-image: -moz-linear-gradient(top, #FF9806, #FF5804);
	background-image: -ms-linear-gradient(top, #FF9806, #FF5804);
	background-image: -o-linear-gradient(top, #FF9806, #FF5804);
	background-image: linear-gradient(to bottom, #FF9806, #FF5804);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FF9806, endColorstr=#FF5804);
}
.button:hover {
	border:1px solid #fe8a2a;
	background-color: #FF7230;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF7230), to(#D8490B));
	background-image: -webkit-linear-gradient(top, #FF7230, #D8490B);
	background-image: -moz-linear-gradient(top, #FF7230, #D8490B);
	background-image: -ms-linear-gradient(top, #FF7230, #D8490B);
	background-image: -o-linear-gradient(top, #FF7230, #D8490B);
	background-image: linear-gradient(to bottom, #FF7230, #D8490B);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FF7230, endColorstr=#D8490B);
}
